recovery:
  state:
    round: 799
    hash: "d7c205dcc5baf9b7e654008241d437b6145adc564699bfa15c4f23447d5c307fb927a7896b5b941254ae21e8363a099b"
    timestamp: "2025-11-03T15:25:00.267855Z"
  bootstrap: null
  package: null
  stream: null
